<?php
$z[0]=Array("field","美女,野兽,强烈,视觉,冲击,#p#,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",72,116);
$z[1][4]['name']="description";
$z[2]=Array("field","美女与野兽的强烈视觉冲击",118,180);
$z[2][4]['name']="title";
$z[3]=Array("field","",182,221);
$z[3][4]['name']="writer";
$z[4]=Array("field","",223,262);
$z[4][4]['name']="source";
$z[5]=Array("field","",264,304);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",306,343);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120127/132L321bVW0-19404.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120127/132L322005a20-222U.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120127/132L32201M4Z-340Q.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120127/132L322031F60-45924.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120127/132L322043A10-51062.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120127/132L3220552S0-C447.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120127/132L3220D0510-K619.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120127/132L3220N3c0-R4c.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120127/132L3220Z910-aM1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120127/132L32210413Z-104X7.jpg{/dede:img}",345,1470);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120127/132L321bVW0-19404_lit.jpg",1472,1560);
$z[8][4]['name']="litpic";

?>